44175: Acronis Backup Advanced for vCloud: Supported Guest Operating Systems

Also read in:

use Google Translate

Last update: Mon, 2018-02-19 08:51

All the popular operating systems are supported

This article applies to:

  • Acronis Backup Advanced for vCloud

Description

Acronis Backup Advanced for vCloud supports the following operating systems (not limited to):

  • Windows XP, Vista, 7, 8, 10
  • Windows Server 2000, 2003, 2008, 2012, 2016
  • Windows SBS 2003, 2008, 2011
  • Linux Distributions

(!) Acronis Management Server cannot be installed on Windows Start/Home/RT editions.

More information

See also Acronis Backup Advanced for vCloud.

 

Tags: